<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="215d9b6c770c4f56953c54cc2903afe2">
  <dict>
    <!--2022-05-24 10:48:17.000-->
    <int key="maxImageHeight">1440</int>
    <!--2022-05-24 10:48:17.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
